Bug 998566 - Enable SELinux Labeled NFS Support [NEEDINFO]
Summary: Enable SELinux Labeled NFS Support
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
URL:
Whiteboard:
Keywords: Tracking
Depends On: 984718
Blocks: 1001345 1001346 1002573
TreeView+ depends on / blocked
 
Reported: 2013-08-19 14:18 UTC by Jaroslav Reznik
Modified: 2019-02-19 20:08 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1001345 1001346 (view as bug list)
Environment:
Last Closed: 2019-02-19 20:08:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bcotton: needinfo? (jreznik)


Attachments (Terms of Use)

Description Jaroslav Reznik 2013-08-19 14:18:07 UTC
This is a tracking bug for Change: Enable SELinux Labeled NFS Support
For more details, see: http://fedoraproject.org//wiki/Changes/LabeledNFS

The Linux Kernel has grown support for passing SELinux labels between a client and server using NFS.

Comment 1 Jaroslav Reznik 2013-09-06 11:39:39 UTC
As discussed in #984718, moving this Change to Fedora 21. There are some chances to get experimental support in F20 but defaulting to Labeled NFS support is planned for F21.

Comment 2 Ben Cotton 2018-08-14 13:12:29 UTC
According to the Fedora 29 schedule[1], today is the deadline for changes to be in a testable state. If your change is ready to be tested, please set the status to ON_QA. A list of incomplete changes will be sent to FESCo tomorrow for evaluation. If you know your change will not be ready for Fedora 29, you can set the version to rawhide and notify bcotton@fedoraproject.org.

[1] https://fedoraproject.org/wiki/Releases/29/Schedule

Comment 3 Ben Cotton 2019-02-19 20:08:40 UTC
Closing this bug as the Change has not been implemented or resubmitted for Fedora 30.


Note You need to log in before you can comment on or make changes to this bug.